name = "ZNet"
filename = "XNet-1.8.17.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "ac8f6b2d8c6de182e8eb9a4de9cb028bd351bbc0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6937672
project-id = 1335763
